@charset "Shift_JIS";
/* CSS Document */

/* Weight */
.bold {
	font-weight: bold;
}
.normal {
	font-weight: normal;
}

/* Size */
.size10px {
	font-size: 10px;
	line-height: 13px;
}
.size12px {
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
}
.size14px {
	font-size: 14px;
	line-height: 21px;
}
.size15px {
	font-size: 15px;
	line-height: 24px;
}
.size18px {
	font-size: 18px;
	line-height: 27px;
}
.size21px {
	font-size: 21px;
	line-height: 30px;
}
.size24px {
	font-size: 24px;
	line-height: 36px;
}

/* Deco */
.dot_border {
	width: 100%;
	clear: left;
	background-image: url(../images/cont_br_dot.gif);
	background-repeat: repeat-x;
	background-position: 0px bottom;
	margin-bottom: 6px;
	display: block;
	height: 6px;
}

/* Color */
.c_yellow {
	color: #ffc600;
}
